
SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED. - Project progress work #3048

Parent project # 2994 (Closed): [PJ250085] Change monitor display content development fee

[Installation&On-site support] Software installation

01 Dec 2025 11:52 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 10 Dec 2025

Priority: Normal Due date: 10 Dec 2025

Assignee: Phongphan Suwanteamee % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 01 Dec 2025 11:52 - Siriwilai Chaiwattanaphon

- Subject changed from [Installation&On-site support]  to [Installation&On-site support] Software installation

#2 - 08 Dec 2025 11:25 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 08 Dec 2025 11:27 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
